Bug 1302939 - python-peewee provides python3-subpackage
python-peewee provides python3-subpackage
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: python-peewee (Show other bugs)
24
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Charalampos Stratakis
Fedora Extras Quality Assurance
:
Depends On:
Blocks: PYTHON3 PY3PATCH-REQUESTED
  Show dependency treegraph
 
Reported: 2016-01-28 23:36 EST by William Moreno
Modified: 2016-06-18 14:48 EDT (History)
1 user (show)

See Also:
Fixed In Version: python-peewee-2.3.2-4.fc24
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-06-18 14:48:53 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description William Moreno 2016-01-28 23:36:08 EST
Please provides a python3 subpackage, upstream alredy Support python3
Comment 2 Jan Kurik 2016-02-24 09:21:36 EST
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase
Comment 3 Fedora Admin XMLRPC Client 2016-04-01 06:15:01 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 4 Fedora Update System 2016-06-02 11:36:50 EDT
python-peewee-2.3.2-4.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-0f7b28e097
Comment 5 Fedora Update System 2016-06-03 05:26:29 EDT
python-peewee-2.3.2-4.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-0f7b28e097
Comment 6 Fedora Update System 2016-06-18 14:48:51 EDT
python-peewee-2.3.2-4.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.